!-----------------------------------------------------------------------
&namdom        !   time and space domain
!-----------------------------------------------------------------------
   ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
   rn_isfhmin  =    1.00   !  treshold [m] to discriminate grounding ice from floating ice
   !
   rn_rdt      = 5400.     !  time step for the dynamics and tracer
   rn_atfp     =    0.1    !  asselin time filter parameter
   !
   ln_crs      = .false.   !  Logical switch for coarsening module      (T => fill namcrs)
   !
   ln_meshmask = .false.   !  =T create a mesh file
/
